[
  {
    "ID": "807e3f5b-b353-41eb-a87a-07d922dc8c40",
    "Name": "amphora-haproxy-x86_64-ubuntu-22.04-20260701",
    "Disk Format": "raw",
    "Container Format": "bare",
    "Size": 6656360448,
    "Checksum": "50679341a997ad004ed1d3123dd38159",
    "Status": "active",
    "Visibility": "shared",
    "Protected": false,
    "Project": "37a7a953d570442da021aec3bd2e41e7",
    "Tags": [
      "octavia-diskimage-retrofit",
      "octavia-amphora"
    ]
  },
  {
    "ID": "15a14c5a-5c3f-4a10-ad52-258bb9dfb049",
    "Name": "jammy-amphora-base",
    "Disk Format": "qcow2",
    "Container Format": "bare",
    "Size": 695639552,
    "Checksum": "716ebfbf96175cb6a7b3ad626eb5f50e",
    "Status": "active",
    "Visibility": "shared",
    "Protected": false,
    "Project": "04c2afd0a6394890873ad7d1c0538488",
    "Tags": []
  },
  {
    "ID": "12ce86b1-86af-46cc-8e98-b737874b65d3",
    "Name": "ubuntu-24.04-noble",
    "Disk Format": "raw",
    "Container Format": "bare",
    "Size": 3758096384,
    "Checksum": "eaa54a3300e774255a01cf37cce1c8b4",
    "Status": "active",
    "Visibility": "public",
    "Protected": false,
    "Project": "04c2afd0a6394890873ad7d1c0538488",
    "Tags": []
  },
  {
    "ID": "ae90b82f-ff31-4afe-99f8-f89d4491f1e2",
    "Name": "ubuntu-jammy-kube-v1.34.8",
    "Disk Format": "raw",
    "Container Format": "bare",
    "Size": 10737418240,
    "Checksum": "d2d8f43c7b2ae4b4cbfb83ea420cc095",
    "Status": "active",
    "Visibility": "public",
    "Protected": false,
    "Project": "04c2afd0a6394890873ad7d1c0538488",
    "Tags": []
  }
]
